How to install libsaxon-java on Debian 9 (Stretch)